.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9500000000007px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -55px;
	margin-bottom: -234px;
}

#homenl
{
	margin-left: 458px;
	position: relative;
}

#u2733
{
	z-index: 393;
	width: 1160px;
	height: 151px;
	-pie-box-shadow: 0px 0px 18px #7F7F7F;
	-moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 18px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#pu667
{
	width: 0.01px;
	left: -100px;
	margin-top: 1px;
	position: relative;
}

#u667
{
	z-index: 4;
	width: 1160px;
	padding-bottom: 76px;
	margin-right: -10000px;
}

#u5074
{
	z-index: 27;
	width: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 116px;
}

#u5075
{
	z-index: 28;
	position: relative;
	width: 184px;
	margin-right: -10000px;
}

#pu2674-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 483px;
}

#u2674-6
{
	z-index: 21;
	width: 537px;
	min-height: 88px;
	color: #7F7F7F;
	text-align: right;
	font-size: 36px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#hetpidprobleem
{
	margin-left: 75px;
	margin-top: 400px;
	position: relative;
}

#u5077-10
{
	z-index: 30;
	width: 212px;
	min-height: 127px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 99px;
}

#pu2719-4
{
	width: 0.01px;
	padding-bottom: 148px;
	margin-left: 20px;
	top: -800px;
	margin-bottom: -148px;
	position: relative;
}

#u2719-4
{
	z-index: 394;
	width: 96px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -460px;
}

#u2719-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px 0px 0px -460px;
}

#u2723
{
	z-index: 406;
	width: 176px;
	background-color: transparent;
	position: fixed;
	top: 66px;
	left: 50%;
	margin-left: -455px;
}

#u2723.MuseLinkActive
{
	margin: 0px 0px 0px -455px;
}

#u2741-4
{
	z-index: 398;
	width: 100px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -354px;
}

#u2741-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px 0px 0px -354px;
}

#u2726-4
{
	z-index: 402;
	width: 50px;
	min-height: 13px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -244px;
}

#u2726-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px 0px 0px -244px;
}

#u2727-4
{
	z-index: 432;
	width: 118px;
	min-height: 13px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -194px;
}

#u2727-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px 0px 0px -194px;
}

#u2719-4:hover p,#u2741-4:hover p,#u2726-4:hover p,#u2727-4:hover p
{
	color: #C1D82F;
	visibility: inherit;
}

#u2717-6
{
	z-index: 414;
	width: 81px;
	min-height: 29px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: -45px;
}

#u2717-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px -45px;
}

#u3351
{
	z-index: 445;
	width: 47px;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: -29px;
}

#u2753-6
{
	z-index: 408;
	width: 125px;
	min-height: 29px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 32px;
}

#u2753-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 32px;
}

#u3355
{
	z-index: 449;
	width: 47px;
	position: fixed;
	top: 59px;
	left: 50%;
	margin-left: 75px;
}

#u2722-4
{
	z-index: 420;
	width: 90px;
	min-height: 29px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 150px;
}

#u2722-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 150px;
}

#u3357
{
	z-index: 451;
	width: 47px;
	position: fixed;
	top: 57px;
	left: 50%;
	margin-left: 179px;
}

#u2729-4
{
	z-index: 424;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 253px;
}

#u2729-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 253px;
}

#u3353
{
	z-index: 447;
	width: 47px;
	position: fixed;
	top: 59px;
	left: 50%;
	margin-left: 284px;
}

#u2840
{
	z-index: 436;
	width: 162px;
	height: 30px;
	border-color: #000000;
	background-color: #DCDCDC;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 298px;
}

#u2847-4
{
	z-index: 441;
	width: 63px;
	min-height: 19px;
	background-color: transparent;
	color: #676667;
	letter-spacing: -1px;
	text-align: left;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 308px;
}

#u2847-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 308px;
}

#u2725-4
{
	z-index: 428;
	width: 103px;
	min-height: 22px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 362px;
}

#u2725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 362px;
}

#u2717-6:hover p,#u2753-6:hover p,#u2722-4:hover p,#u2729-4:hover p,#u2847-4:hover p,#u2725-4:hover p
{
	color: #7B7A7B;
	visibility: inherit;
}

#u2843
{
	z-index: 439;
	width: 22px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 378px;
}

#u2843:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px 0px 0px 378px;
}

#u3359
{
	z-index: 453;
	width: 47px;
	position: fixed;
	top: 57px;
	left: 50%;
	margin-left: 389px;
}

#u2841
{
	z-index: 437;
	width: 22px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 405px;
}

#u2841.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px 0px 0px 405px;
}

#u3387
{
	z-index: 455;
	width: 22px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 432px;
}

#u3387:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px 0px 0px 432px;
}

#u244
{
	z-index: 2;
	width: 1160px;
	left: -100px;
}

#u244_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 105px;
	padding-bottom: 108px;
}

#pu4104
{
	z-index: 267;
	width: 0.01px;
	position: relative;
	left: 560px;
}

._u4104.f3s_mid
{
	background-image: url("../images/u2052-sprite.png");
	overflow: visible;
	background-position: -480px top;
	width: 480px;
	height: 508px;
}

#pu4281-10
{
	width: 0.01px;
	padding-bottom: 59.36186440677989px;
	position: relative;
	left: 20px;
	padding-top: 25px;
	z-index: 2;
}

#u4281-10
{
	z-index: 270;
	width: 440px;
	min-height: 220px;
	font-style: italic;
	position: relative;
}

#u4281-2
{
	font-size: 36px;
	text-align: left;
	line-height: 1;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4281-3
{
	font-size: 20px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u4105
{
	z-index: 268;
	width: 392px;
	margin-left: 22px;
	margin-top: 35px;
	position: relative;
}

#wijhebbendeoplossing
{
	left: 558px;
	margin-top: 21px;
	position: relative;
}

#u2338
{
	z-index: 11;
	width: 1160px;
	padding-bottom: 127px;
	margin-right: -10000px;
}

#u5345
{
	z-index: 64;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 114px;
}

#ppu5341
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 558px;
}

#pu5341
{
	z-index: 40;
	width: 0.01px;
	position: relative;
	margin-left: 2px;
}

#u4104,#u5341
{
	z-index: 0;
	width: 480px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u4104.f3s_top,._u5341.f3s_top
{
	width: 480px;
	background-image: url("../images/u2052-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u5341.f3s_mid
{
	background-image: url("../images/u2052-sprite.png");
	overflow: visible;
	background-position: -480px top;
	width: 480px;
	height: 400px;
}

._u4104.f3s_bot,._u5341.f3s_bot
{
	width: 480px;
	background-image: url("../images/u2052-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -960px top;
}

#pu5342-21
{
	width: 0.01px;
	position: relative;
	left: 17px;
	padding-top: 26px;
	z-index: 2;
}

#u5342-21
{
	z-index: 41;
	width: 443px;
	min-height: 415px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u5342-2
{
	font-size: 36px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5342-8
{
	font-size: 24px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5342-10,#u5342-12,#u5342-14,#u5342-16,#u5342-18
{
	font-size: 16px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#depidbox
{
	margin-top: 167px;
	position: relative;
}

#u5343
{
	z-index: 62;
	width: 229px;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 811px;
}

#u293
{
	z-index: 3;
	width: 1160px;
	height: 1026px;
	margin-right: -10000px;
}

#u5315
{
	z-index: 12;
	width: 1160px;
	height: 1026px;
	margin-right: -10000px;
}

#pamphletu5357
{
	z-index: 66;
	width: 0.01px;
	height: 706px;
	padding-bottom: 223px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 29px;
}

#u5425
{
	z-index: 67;
	width: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 451px;
}

#u5427
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u5427
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5427:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u5427:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5427.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
}

#u5428
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 74px;
}

.ie #u5427.PamphletThumbSelected,.ie #u5428
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5428:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u5428:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5428.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u5426
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 148px;
}

.ie #u5428.PamphletThumbSelected,.ie #u5426
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5426:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u5426:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5426.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u5426.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5360
{
	position: absolute;
	width: 1000px;
	left: 45px;
}

#u5360popup
{
	z-index: 71;
}

#u5361
{
	z-index: 72;
	width: 1000px;
	height: 929px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u5362-21
{
	z-index: 73;
	width: 322px;
	min-height: 266px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 638px;
}

#u5369
{
	z-index: 94;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 73px;
}

#u5367
{
	z-index: 96;
	width: 534px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 20px;
}

#u5373
{
	z-index: 98;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 575px;
}

#u5365
{
	z-index: 100;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 575px;
}

#u5377
{
	z-index: 102;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 497px;
	left: 575px;
}

#u5375
{
	z-index: 104;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
	left: 575px;
}

#u5371
{
	z-index: 106;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 513px;
}

#u5379-4
{
	z-index: 108;
	width: 254px;
	min-height: 67px;
	background-color: #CBD300;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	line-height: 2.2;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 761px;
	left: 646px;
}

#u5363
{
	z-index: 112;
	position: relative;
	width: 108px;
	margin-right: -10000px;
	margin-top: 742px;
	left: 557px;
}

#u5396
{
	z-index: 114;
	width: 1000px;
	height: 929px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u5397
{
	z-index: 115;
	width: 400px;
	height: 212px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 480px;
}

#u5398-4
{
	z-index: 116;
	width: 254px;
	min-height: 67px;
	background-color: #CBD300;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	line-height: 2.2;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 761px;
	left: 646px;
}

#u5399
{
	z-index: 120;
	position: relative;
	width: 108px;
	margin-right: -10000px;
	margin-top: 742px;
	left: 557px;
}

#u5407-26
{
	z-index: 122;
	width: 322px;
	min-height: 266px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 638px;
}

#u5403
{
	z-index: 148;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 73px;
}

#u5410
{
	z-index: 150;
	width: 534px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 20px;
}

#u5410_clip
{
	overflow: hidden;
	width: 534px;
	height: 431px;
}

#u5410_img
{
	margin-top: -70px;
	margin-right: -13px;
	margin-bottom: -46px;
}

#u5405
{
	z-index: 152;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 575px;
}

#u5412
{
	z-index: 154;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 575px;
}

#u5408
{
	z-index: 156;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 575px;
}

#u5414
{
	z-index: 158;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
	left: 575px;
}

#u5401
{
	z-index: 160;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 513px;
}

#u5401_clip
{
	overflow: hidden;
	width: 460px;
	height: 143px;
}

#u5401_img
{
	margin: -50px -20px -107px;
}

#u5380
{
	z-index: 162;
	width: 1000px;
	height: 929px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u5385
{
	z-index: 163;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 73px;
}

#u5403_img,#u5385_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u5381
{
	z-index: 165;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 575px;
}

#u5383
{
	z-index: 167;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 575px;
}

#u5391
{
	z-index: 169;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 575px;
}

#u5387
{
	z-index: 171;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 575px;
}

#u5389
{
	z-index: 173;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 513px;
}

#u5371_clip,#u5389_clip
{
	overflow: hidden;
	width: 460px;
	height: 200px;
}

#u5371_img,#u5389_img
{
	margin: -50px -20px;
}

#u5394
{
	z-index: 175;
	width: 359px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 103px;
}

#u5454-25
{
	z-index: 177;
	width: 322px;
	min-height: 266px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 638px;
}

#u5362-5,#u5362-7,#u5362-8,#u5362-10,#u5362-12,#u5362-16,#u5362-18,#u5407-2,#u5407-4,#u5407-5,#u5407-6,#u5407-8,#u5407-10,#u5407-13,#u5407-15,#u5407-17,#u5407-19,#u5407-21,#u5407-22,#u5407-23,#u5454-2,#u5454-4,#u5454-5,#u5454-7,#u5454-9,#u5454-12,#u5454-14,#u5454-16,#u5454-18,#u5454-20,#u5454-21,#u5454-22
{
	line-height: 1;
}

#snelsteherstellingstermijn
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 843px;
	left: 478px;
}

#u6045-4
{
	z-index: 203;
	width: 254px;
	min-height: 67px;
	background-color: #CBD300;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	line-height: 2.2;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 761px;
	left: 646px;
}

#u6046
{
	z-index: 207;
	position: relative;
	width: 108px;
	margin-right: -10000px;
	margin-top: 742px;
	left: 557px;
}

#u5075_img,#u5363_img,#u5399_img,#u6046_img
{
	display: block;
	vertical-align: top;
}

#u5418
{
	position: absolute;
	width: 40px;
	border-color: #DEDEDE;
	background-color: #C1D82F;
	-moz-border-radius: 40px 0px 0px 40px ;
	-webkit-border-radius: 40px 0px 0px 40px ;
	-khtml-border-radius: 40px 0px 0px 40px ;
	border-radius: 40px 0px 0px 40px ;
	padding-bottom: 56px;
	top: 357px;
}

#u5419-4
{
	z-index: 210;
	width: 20px;
	min-height: 84px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	line-height: 1.4;
	font-family: dosis, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 10px;
}

#u5358
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: #C1D82F;
	-moz-border-radius: 0px 40px 40px 0px ;
	-webkit-border-radius: 0px 40px 40px 0px ;
	-khtml-border-radius: 0px 40px 40px 0px ;
	border-radius: 0px 40px 40px 0px ;
	padding-bottom: 56px;
	top: 357px;
	left: 1063px;
}

#u5418:hover,#u5358:hover
{
	border-color: #999999;
	margin: 0px;
}

#u5359-4
{
	z-index: 215;
	width: 20px;
	min-height: 84px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	line-height: 1.4;
	font-family: dosis, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 11px;
}

#u337
{
	z-index: 10;
	width: 1160px;
	padding-bottom: 116px;
	margin-right: -10000px;
}

#u5554
{
	z-index: 290;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 163px;
}

#ppu5550
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 397px;
}

#pu5550
{
	z-index: 280;
	width: 0.01px;
	position: relative;
}

#u5550
{
	z-index: 0;
	width: 643px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5550.f3s_top
{
	width: 643px;
	background-image: url("../images/u1936-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u5550.f3s_mid
{
	background-image: url("../images/u1936-sprite.png");
	overflow: visible;
	background-position: -643px top;
	width: 643px;
	height: 172px;
}

._u5550.f3s_bot
{
	width: 643px;
	background-image: url("../images/u1936-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1286px top;
}

#pu5551-7
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 18px;
	z-index: 2;
}

#u5551-7
{
	z-index: 281;
	width: 607px;
	min-height: 195px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u5551-2
{
	font-size: 37px;
	text-align: left;
	line-height: 1;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4281-5,#u4281-6,#u4281-8,#u5551-3,#u5551-5
{
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u5552
{
	z-index: 288;
	width: 640px;
	margin-top: 29px;
	position: relative;
}

#onafhankelijkgetest
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 670px;
	left: 558px;
}

#u338
{
	z-index: 5;
	width: 1160px;
	margin-right: -10000px;
}

#u338_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 33px;
	padding-bottom: 19px;
}

#u5591
{
	z-index: 292;
	width: 640px;
	left: 69px;
	position: relative;
}

#pppu5600
{
	width: 0.01px;
	left: 159px;
	margin-top: 68px;
	position: relative;
}

#ppu5600
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#pu5600
{
	width: 0.01px;
	position: relative;
}

#u5600
{
	z-index: 308;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u5604
{
	z-index: 312;
	width: 112px;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u5593-4
{
	z-index: 294;
	width: 550px;
	min-height: 117px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-top: 10px;
	position: relative;
}

#u5595-4
{
	z-index: 304;
	width: 256px;
	min-height: 135px;
	color: #7F7F7F;
	font-size: 37px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 619px;
}

#u5971
{
	z-index: 266;
	width: 800px;
	height: 566px;
	-pie-box-shadow: 0px 0px 20px #7F7F7F;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 182px;
	margin-top: 16px;
	position: relative;
}

#u5736-4
{
	z-index: 370;
	width: 273px;
	min-height: 54px;
	color: #7F7F7F;
	font-size: 37px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	left: 326px;
	margin-top: 47px;
	position: relative;
}

#u3977
{
	z-index: 13;
	width: 1160px;
	padding-bottom: 14px;
	margin-right: -10000px;
	margin-top: 1350px;
}

#u5724-4
{
	z-index: 349;
	width: 329px;
	min-height: 63px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 100px;
}

#u5726-4
{
	z-index: 357;
	width: 234px;
	min-height: 63px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 482px;
}

#u5725-4
{
	z-index: 353;
	width: 234px;
	min-height: 63px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 810px;
}

#u5594-6
{
	z-index: 298;
	width: 881px;
	min-height: 91px;
	color: #7F7F7F;
	font-size: 37px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 159px;
}

#u5602
{
	z-index: 310;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 842px;
}

#slideshowu5606
{
	z-index: 314;
	width: 0.01px;
	height: 566px;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 122px;
}

#u5639
{
	position: absolute;
	width: 800px;
	height: 566px;
	background-color: transparent;
	left: 60px;
}

#u5639popup
{
	z-index: 315;
}

#u5644
{
	z-index: 316;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5646
{
	z-index: 318;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5656
{
	z-index: 320;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5658
{
	z-index: 322;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5648
{
	z-index: 324;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5650
{
	z-index: 326;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5652
{
	z-index: 328;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5654
{
	z-index: 330;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5640
{
	z-index: 332;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5642
{
	z-index: 334;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5636-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 236px;
}

#u5636-4popup
{
	z-index: 336;
}

#u5637-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 236px;
	left: 875px;
}

#u5637-4popup
{
	z-index: 340;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5684
{
	z-index: 344;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 558px;
	left: 752px;
}

#u5686
{
	z-index: 346;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1267px;
	left: 35px;
}

#u5723
{
	z-index: 348;
	width: 70px;
	height: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 855px;
	left: 100px;
}

#u5727
{
	z-index: 362;
	height: 173px;
	width: 173px;
	vertical-align: top;
	background: url("../images/u5727.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1391px;
	left: 516px;
}

#u5727:hover
{
	background: url("../images/u5727-r.png") no-repeat 0px 0px;
}

#u5729
{
	z-index: 365;
	height: 173px;
	width: 173px;
	vertical-align: top;
	background: url("../images/u5729.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1391px;
	left: 844px;
}

#u5729:hover
{
	background: url("../images/u5729-r.png") no-repeat 0px 0px;
}

#u5731
{
	z-index: 368;
	height: 173px;
	width: 173px;
	vertical-align: top;
	background: url("../images/u5731.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1391px;
	left: 183px;
}

#u5731:hover
{
	background: url("../images/u5731-r.png") no-repeat 0px 0px;
}

#hoewerkthet
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1491px;
	left: 558px;
}

#u301
{
	z-index: 7;
	width: 1160px;
	padding-bottom: 91px;
	margin-right: -10000px;
}

#ppu5737
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 159px;
}

#pu5737
{
	z-index: 219;
	width: 0.01px;
	position: relative;
}

._u5737.f3s_mid
{
	background-image: url("../images/u1970-sprite.png");
	overflow: visible;
	background-position: -623px top;
	width: 623px;
	height: 432px;
}

#pu5738-7
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 268px;
}

#u5738-7
{
	z-index: 220;
	width: 588px;
	min-height: 187px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u5738-2
{
	font-size: 36px;
	line-height: 1;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5342-3,#u5738-3
{
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u5342-5,#u5342-6,#u5342-19,#u5738-5
{
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#aarding
{
	margin-left: 399px;
	margin-top: 74px;
	position: relative;
}

#u5739
{
	z-index: 227;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 811px;
}

#u5741
{
	z-index: 229;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 207px;
}

#u327
{
	z-index: 9;
	width: 1160px;
	margin-right: -10000px;
}

#u327_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 72px;
	padding-bottom: 68px;
}

#u5743
{
	z-index: 231;
	width: 200px;
	left: 120px;
	position: relative;
}

#u5749
{
	z-index: 248;
	width: 200px;
	left: 159px;
	margin-top: 260px;
	position: relative;
}

#u5745-6
{
	z-index: 233;
	width: 735px;
	min-height: 195px;
	color: #7F7F7F;
	text-align: justify;
	font-size: 36px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 305px;
}

#u5746
{
	z-index: 239;
	width: 505px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 535px;
}

#u5748-7
{
	z-index: 241;
	width: 601px;
	min-height: 110px;
	color: #5F6062;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 397px;
}

#u5748-2
{
	font-size: 40px;
}

#u5748-5
{
	font-size: 37px;
	line-height: 1.3;
}

#u5748-3
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#compabiliteit
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 682px;
	left: 558px;
}

#pu2338,#pu293,#pu337,#pu338,#pu301,#pu327,#pu1728
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1728
{
	z-index: 8;
	width: 1160px;
	margin-right: -10000px;
}

#u1728_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 57px;
	padding-bottom: 349px;
}

#u5756-4
{
	z-index: 250;
	width: 593px;
	min-height: 195px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 36px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	left: 313px;
	position: relative;
}

#rekenmachine
{
	left: 558px;
	margin-top: 172px;
	position: relative;
}

#pu5759
{
	z-index: 256;
	width: 0.01px;
	position: relative;
	left: 163px;
	margin-top: 183px;
}

#u5737,#u5759
{
	z-index: 0;
	width: 623px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5737.f3s_top,._u5759.f3s_top
{
	width: 623px;
	background-image: url("../images/u1970-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u5759.f3s_mid
{
	background-image: url("../images/u1970-sprite.png");
	overflow: visible;
	background-position: -623px top;
	width: 623px;
	height: 218px;
}

._u5737.f3s_bot,._u5759.f3s_bot
{
	width: 623px;
	background-image: url("../images/u1970-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1246.0499999999997px top;
}

#pu5761
{
	width: 0.01px;
	padding-bottom: 5.350000000000364px;
	position: relative;
	left: 47px;
	padding-top: 31px;
	z-index: 2;
}

#u5761
{
	z-index: 264;
	width: 523px;
	position: relative;
}

#u5760-7
{
	z-index: 257;
	width: 574px;
	min-height: 83px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	margin-top: 11px;
	position: relative;
}

#u5760-5
{
	font-size: 36px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5760-5  span,#u5760-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5760-2,#u5760-3
{
	font-size: 26px;
}

#u4857
{
	z-index: 14;
	width: 1160px;
	padding-bottom: 94px;
	margin-right: -10000px;
	margin-top: 959px;
}

#u667_align_to_page,#u2338_align_to_page,#u337_align_to_page,#u3977_align_to_page,#u301_align_to_page,#u4857_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu5765
{
	z-index: 374;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 169px;
}

#u5765
{
	z-index: 0;
	width: 835px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5765.f3s_top
{
	width: 835px;
	background-image: url("../images/u4843-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u5765.f3s_mid
{
	background-image: url("../images/u4843-sprite.png");
	overflow: visible;
	background-position: -835px top;
	width: 835px;
	height: 471px;
}

._u5765.f3s_bot
{
	width: 835px;
	background-image: url("../images/u4843-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1670px top;
}

#pu5766
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 13px;
}

#u5766
{
	z-index: 375;
	width: 804px;
	min-height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5757
{
	z-index: 254;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 113px;
}

#offerte
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 782px;
	left: 558px;
}

#u1794
{
	z-index: 6;
	width: 1160px;
	padding-bottom: 161px;
	left: -100px;
	top: -72px;
}

#u1794_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -72px;
}

#u5786
{
	z-index: 385;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 116px;
}

#pu5792
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 300px;
}

#u5792
{
	z-index: 391;
	width: 19px;
	position: relative;
}

#u5790
{
	z-index: 389;
	width: 17px;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#u5788
{
	z-index: 387;
	width: 19px;
	margin-top: 5px;
	position: relative;
}

#u5785-9
{
	z-index: 376;
	width: 503px;
	min-height: 76px;
	color: #505050;
	font-size: 16px;
	text-align: justify;
	line-height: 1.25;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 327px;
}

#u6017-4
{
	z-index: 15;
	width: 31px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 942px;
}

#u6018
{
	z-index: 19;
	width: 33px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 988px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

